[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / ControlRemovedFn

# Type Alias: ControlRemovedFn()

> **ControlRemovedFn**: (`index`) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:130](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/model.ts#L130)

## Parameters

### index

`number`

## Returns

`void`
